## vaultlocker 1.0.3

=== debian/changelog ===
vaultlocker (1.0.3-0ubuntu2) disco; urgency=medium

  * d/p/unblock-network.online.target.patch: Cherry pick fix to ensure
    that vaultlocker-decrypt@ systemd units don't block the network-online
    target which blocks server boot in the event that the Vault deployment
    being used is not accessible (LP: #1818680).

 -- James Page <james.page@ubuntu.com>  Thu, 07 Mar 2019 07:44:58 +0000

vaultlocker (1.0.3-0ubuntu1) cosmic; urgency=medium

  * Initial release.

 -- James Page <james.page@ubuntu.com>  Wed, 15 Aug 2018 08:53:27 +0100
