## vaultlocker 1.0.4

=== debian/changelog ===
vaultlocker (1.0.4-0ubuntu0.19.10.1) eoan; urgency=medium

  * New upstream point release including fix for an issue when
    vaultlocker blocks boot if interfaces are in a down or no-carrier
    state (LP: #1838607):
    - d/p/*: Drop, all included in new point release.

 -- James Page <james.page@ubuntu.com>  Thu, 05 Dec 2019 16:22:36 +0000
