## vaultlocker 1.0.5

=== debian/changelog ===
vaultlocker (1.0.5-0ubuntu1) focal; urgency=medium

  * New upstream point release (LP: #1863014).

 -- James Page <james.page@ubuntu.com>  Fri, 21 Feb 2020 14:49:41 +0000

vaultlocker (1.0.4-0ubuntu1) focal; urgency=medium

  * New upstream release (LP: #1838607):
    - d/p/*: Drop all patches, included in release.

 -- James Page <james.page@ubuntu.com>  Thu, 05 Dec 2019 14:49:04 +0000
