=== debian/changelog ===
vaultlocker (1.0.6-0ubuntu1.1) noble; urgency=medium

  * Ensure fixed version of py3compile/py3clean is used when upgrading
    (LP: #2075337)

 -- Dave Jones <dave.jones@canonical.com>  Sun, 25 Aug 2024 23:40:57 +0100

vaultlocker (1.0.6-0ubuntu1) focal; urgency=medium

  * New upstream point release including fix to ensure vaultlocker
    waits for hostname resolution to be up before starting (LP: #1868557).

 -- James Page <james.page@ubuntu.com>  Mon, 23 Mar 2020 15:50:33 +0000
