=== debian/control ===
Source: vaultlocker
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 python3-all (>= 3.2),
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python3-hvac,
 python3-tenacity,
 python3-mock (>= 2.0.0),
 python3-oslotest (>= 1:2.17.0),
 python3-testtools (>= 2.2.0),
 python3-stestr,
Standards-Version: 4.1.1
Homepage: https://github.com/openstack-charmers/vaultlocker

Package: vaultlocker
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Breaks: python3-minimal (<< 3.12.3-0ubuntu2~)
Description: Secure storage of dm-crypt keys in Hashicorp Vault
 vaultlocker provides a way to store and retrieve dm-crypt encryption
 keys in Vault, automatically retrieving keys and opening LUKS dm-crypt
 devices on boot.
